--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: run
comment: 
constants: []

full_name: Merb::Orms::DataMapper::Associations
includes: []

instance_methods: []

name: Associations
superclass: Merb::BootLoader
